EZ Systems HTTPBench 1.1 Information Disclosure Vulnerability

ID EDB-ID:22009
Type exploitdb
Reporter Tacettin Karadeniz
Modified 2002-11-11T00:00:00


EZ Systems HTTPBench 1.1 Information Disclosure Vulnerability. CVE-2002-1818. Webapps exploit for php platform

                                            source: http://www.securityfocus.com/bid/6153/info

An information disclosure vulnerability has been reported for httpbench. Reportedly, httpbench may disclose the contents of web server readable files to remote attackers.

Information obtained in this manner may be used to launch further, destructive attacks against a vulnerable system.